ClanLib 0.8 transition

Sam Hocevar sam at
Sat Apr 14 21:44:54 UTC 2007


   I have prepared new ClanLib packages for version 0.8. Unfortunately
the games you maintain (clanbomber, epiphany and pingus) no longer build
properly for various reasons. A transition will be necessary, but with
such a small number of packages it will not be very hard. You can have
a look at them here:

   Could you please check with your upstreams whether they have plans
to support 0.8? Or maybe they already have.

   As a side note, you might be interested in joining the Games team and
help maintaining additional games packages.


More information about the Pkg-games-devel mailing list